Better ListView Class Reference |

# BetterListViewToolTipOptions Equality Operator

Test whether the two BetterListViewToolTipOptions objects are identical.

public static bool operator ==(
BetterListViewToolTipOptions toolTipOptionsA,
BetterListViewToolTipOptions toolTipOptionsB
);

#### Parameters

toolTipOptionsA
  first BetterListViewToolTipOptions object
toolTipOptionsB
  second BetterListViewToolTipOptions object

#### Return Value

the two BetterListViewToolTipOptions objects are identical

#### See Also

BetterListViewToolTipOptions Class | ComponentOwl.BetterListView Namespace